Colin Finck's Homepage
Colin Finck's Homepage

Programs

PE Builder/Windows PE

.NET Framework 1.1 Plug-In

Related pages
.NET Framework 1.1 Plug-In
Last changed: 08-18-2006

Author: Colin Finck
Version: 1.0.1
Requires: - PE Builder 3.x or Microsoft Windows PE 2004 (or later)
- an installed .NET Framework 1.1 runtime (Service Pack 1 is also supported)
- Visual Basic 5.0 Runtimes (already installed under Windows XP)

Description
This plugin adds the .NET Framework 1.1 (Build 4322, Service Pack 1 is also supported) to a BartPE or Windows PE system. With it you can run .NET applications under BartPE (e.g. PowerQuest Drive Image 7.0 or Symantec Norton Ghost 9.0).

Download

Changelog
Version 1.0.1 (02-15-2006)
  • Fixes some bugs
Version 1.0 (12-30-2005)
  • Added Windows PE support (requires Windows PE 2004 or later)
  • Removed mode Use installed files (on some installations it needed more space on the BartPE disc)
  • Some design changes
  • Fixed some bugs
Pre-Final 5 (07-03-2005)
  • Added an universal mode, which works with all BartPEs
  • Small design changes
Pre-Final 4 (02-14-2005)
  • Removed doubled entries of the INF file
Pre-Final 3 (02-14-2005)
  • Fixes an error, which occured, while creating the INF file
  • Now works, if .NET Framework 2.0 Beta is also installed
Pre-Final 2 (02-12-2005)
  • Fixes several errors
Pre-Final (02-10-2005)
  • The plugin is now configurable with a configuration tool
  • More compatible
BETA 1 (09-13-2004)
  • Initial release

E-Mail
Do you have questions, suggestions, criticism or something like that? Or did you find a bug? Then you can write me an E-Mail. My E-Mail address is . You can also click on the following E-Mail link:

  

© 2003-2008 Colin Finck